OOjsUI Object-Oriented JavaScript – User Interface

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

OOUI\IndicatorElement Member List

This is the complete list of members for OOUI\IndicatorElement, including all inherited members.

$element | OOUI\ElementMixin | protected
$indicator | OOUI\IndicatorElement | protected
$target | OOUI\ElementMixin |
$targetPropertyName (defined in OOUI\IndicatorElement) | OOUI\IndicatorElement | static
__construct(Element $element, array $config=array()) | OOUI\IndicatorElement |
OOUI::ElementMixin::__construct(Element $element, Tag $target, array $config=array()) | OOUI\ElementMixin |
getConfig(&$config) (defined in OOUI\IndicatorElement) | OOUI\IndicatorElement |
getIndicator() | OOUI\IndicatorElement |
setIndicator($indicator=null) | OOUI\IndicatorElement |